body {
	font-size:   	10pt;
	font-family: 	arial,helvetica,sans-serif;
	color:  	#ffffff;
	margin-top:	10px;
	background-color:black;
}

p, td, th, dt, dd, blockquote {
	font-size:   	10pt;
	font-family: 	arial,helvetica,sans-serif;
	color:  	#ffffff;
}

A:link {
	font-family: 	arial, helvetica, sans-serif;
	color: 		CHARTREUSE;
}

A:visited {
	font-family: 	arial, helvetica, sans-serif;
	color: 		CHARTREUSE;
}

A:hover{
	font-family: 	arial, helvetica, sans-serif;
	background:	#FEDE01;
	color:		black; 
	text-decoration:overline
}


.navlinks {
	font-family: 	arial, helvetica, sans-serif;
	font-size:	8pt;
	color:		CHARTREUSE; 
	text-align:	right;
}

.title {
	color:		#FFFF9C;
	font-size:	24pt;
	text-align:	right;
	font-weight:	bold;
	letter-spacing: .03em;	

}

.subtitle {
	color:		#FFFF9C;
	font-size:	15pt;
	font-weight:	bold;
	text-align:	right;
	font-style:	italic;
}

.subhead {
	font-size:	10pt;
	color: 		CHARTREUSE;
	font-weight:	bold;
	font-variant:	small-caps;
}


.credits {
	font-size:	10pt;
	text-align:	right;
	font-style:	italic;
}


.sep {
	color:		#6A00D5;
}

.heading {
	color:		#FFFF9C;
	font-size:	14pt;
	font-weight:	bold;
	font-variant:	small-caps;
}

.movietitle{
	font-style:	italic;
	font-weight:	bold;
}


.img {
	border:		0;
	vspace:		5px;
	hspace:		5px;
}

.ques {
	color:		#FFFF9C;
	font-size:	10pt;
	font-weight:	bold;
	font-style:	italic;
	padding-bottom:	.75em;
}

.ans {
	color:		white;
	font-size:	10pt;
	padding-left:	1em;
}

.new {
	color:		red;
	font-weight:	bold;
	letter-spacing: .05em;	
}